#<IfModule mod_rpaf.c>
<IfModule rpaf_module>
	RPAF_Enable		On
	RPAF_ProxyIPs		127.0.0.1 ::1
#	RPAF_ForbidIfNotProxy	Off
#	RPAFheader		X-Real-IP
	RPAF_Header		X-Forwarded-For
	RPAF_SetHostName	On
	RPAF_SetHTTPS		On
	RPAF_SetPort		On
</IfModule>

